# SOME DESCRIPTIVE TITLE.
# Copyright (C) YEAR Free Software Foundation, Inc.
# FIRST AUTHOR <EMAIL@ADDRESS>, YEAR.
#
msgid ""
msgstr ""
"Project-Id-Version: PACKAGE VERSION\n"
"POT-Creation-Date: 2002-06-24 16:02+0200\n"
"PO-Revision-Date: 2002-06-28 14:24SAST\n"
"Last-Translator: Fhatuwani Rambau <fhatuwani@translate.org.za>\n"
"Language-Team: Venda <venda@translate.org.za>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: KBabel 0.9.6\n"

#: main.cpp:48
msgid "Setup screen saver."
msgstr "Vhekanyani tshivhulungi tsha tshikirini."

#: main.cpp:49
msgid "Run in the specified XWindow."
msgstr "Tshimbidzani kha XWindow yo taluswaho"

#: main.cpp:50
msgid "Run in the root XWindow."
msgstr "Tshimbidzani kha mudzi wa Xwindow"

#: main.cpp:51
msgid "Start screen saver in demo mode."
msgstr "Thomani tshivhulungi tsha tshikirini kha demo moudu."
